From: [email-masked]
To: [email-masked]
Date: Wed, 21 May 2003 09:39:59 +0200 (CEST)

I don't see how you guys from NewsMax can live with conscience after
writing such abvious propaganda crap, brainwashing people and in general
being responsible for so much evil in the world. And you know you're doing
it, if you'd only spend time to think. What is it that you REALLY care
about in the world? What is the sentiment you want to promote by sending
people the "Deck of Weasels" including people like Jacques Chirac who did
nothing but listen to the overwhelming majority of his population and Hans
Blix who did nothing but follow rules and orders and did his work in a
field in which he is professional, and surely knows more than you?

So what exactly is your point?

Could you perhaps explain this?